/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/**
END OF CSS RESETER
**/
body {
	width : 970px;
	margin : auto;
	font-size : 15px;
}
h1 {
	font-size: 3.2em;
}
.tbl-students {
	width: 100%;
	font-family : 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.tbl-students caption {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 10px;
}
.tbl-students th, .tbl-students td {
	text-align: left;
	padding: 5px;
	border : 1px solid;
	vertical-align: middle;
}
.tbl-students th {
	background-color : #efefef;
	font-weight:bold;
}
.tbl-students tbody tr:nth-child(even) {
	background-color: #f1f1f1;
}
.tbl-students tbody tr:nth-child(odd) {
	background-color: #0000ff;
	color : #fff;
}
.tbl-students tbody tr:first-child {
	background-color: #ff0000;
}

.tbl-students tbody tr:last-child {
	background-color: #00fff0;
}
/*.tbl-students tbody td:nth-child(even) {
	background-color: #ff0000;
}*/
.box {	
	width:600px;
	height: 200px;		
	margin:auto;
	margin-top: 15px;	
	background-color : #fff000;
	overflow : visible;
}
p { text-decoration: underline }
em { text-decoration: overline } 